airflow-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andy Hadjigeorgiou <andyxha...@gmail.com>
Subject Re: Docs
Date Wed, 01 Nov 2017 14:01:00 GMT
Having this same issue! Noticed a couple PR’s updating docs, but many of the doc files seem
pretty outdated when comparing to live docs. Is there a separate place we should be updating
the docs?

> On Nov 1, 2017, at 8:54 AM, Driesprong, Fokko <fokko@driesprong.frl> wrote:
> 
> Hi All,
> 
> I got a message from a colleague regarding the docs. The docs page is quite
> old:
> https://airflow.apache.org/installation.html
> 
> Which suggests to install airflow instead of apache-airflow. When looking
> into the Github, everything looks fine:
> https://github.com/apache/incubator-airflow/blob/72cf07b489dfd317e37aaff5d2416e689c7d99c7/docs/installation.rst
> 
> Does anyone know how to update these docs? Installing airflow (without
> apache-) will install 1.8.0.
> 
> Cheers, Fokko

Mime
View raw message